.wizard-v6-content {
  width: 99%;}

.form-register .steps li a .title .step-icon { padding:25px; font-size:18px }
.form-register .steps li a .step-text {
   padding-top: 5px !important; 
   align-content: center;
   justify-content: center;
   padding-left: 5px !important;
   display: grid;
}
.form-register .steps li, .form-register .steps li.current {
   margin-right: 5px;
   
}
.inner .form-row .form-holder select option {
  background: #fff;
  color: #666;
  font-size: 14px;
}
.wizard-heading {
  color: #fff;
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  font-size: 30px;
  padding-top: 25px;
  padding-bottom: 45px;
}
.page-content{ background-color:#238892 }
.wizard-v6-content .wizard-form {
  width: 100%;
  background: #0a2a59;
  
}